/******************************************************************
  Variables :
      Those should be used in your theme
******************************************************************/
/*
 * Breakpoints
 */
/*
 * Block sizes
 */
/*
 * Fonts
 */
/*
 * Colors
 */
/* Functionnal colors */
/* Theme Colors */
/* Usefull colors */
/* Alert color */
.display-authentification-forms:before, .display-authentification-forms:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.display-authentification-forms:after {
    clear: both;
}

.display-authentification-forms > form {
    width: 400px;
    float: left;
    margin: 30px 0 60px 30px;
}

.display-authentification-forms > form:first-child {
    padding-right: 30px;
    margin-left: 0;
    border-right: 1px solid #c6c6c6;
    float: left;
}

.account_creation {
    float: left;
    padding: 0 20px 0 0;
    border-right: 1px solid #c6c6c6;
    width: 33%;
    margin-bottom: 50px;
}

.account_creation:before, .account_creation:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.account_creation:after {
    clear: both;
}

.account_creation > div {
    width: 100%;
    float: left;
}

.account_creation.last {
    border: none;
    padding: 0 0 0 20px;
    width: 66%;
    float: right;
}

.account_creation.last > div {
    width: 50%;
}

.account_creation.last > div:last-child {
    padding-left: 20px;
}

.account_creation .submit {
    text-align: right;
}

.account_creation .submit .info-required {
    display: block;
    color: #c6c6c6;
    margin: 10px 0;
}

/********************************************************
			   $screen-ld
********************************************************/
@media (max-width: 1240px) {
    .display-authentification-forms > form {
        width: calc(50% - 30px);
    }
}

/********************************************************
			   $screen-md
********************************************************/
@media (max-width: 1024px) {
    .account_creation {
        float: none;
        padding: 0;
        border: none;
        width: 100%;
    }
    .account_creation.last {
        padding: 0;
        border: none;
        width: 100%;
    }
    .account_creation .submit {
        text-align: right;
    }
    .account_creation .submit .info-required {
        display: block;
        color: #c6c6c6;
        margin: 10px 0;
    }
}

/********************************************************
			   $screen-xs
********************************************************/
@media (max-width: 767px) {
    .display-authentification-forms > form {
        width: 100%;
        float: none;
        margin-left: 0;
    }
    .display-authentification-forms > form:first-child {
        padding: 0 0 30px 0;
        margin: 20px 0 30px 0;
        border: none;
        border-bottom: 1px solid #c6c6c6;
    }
    .account_creation.last > div {
        width: 100%;
    }
    .account_creation.last > div:last-child {
        padding: 30px 0 0 0;
    }
}

/*# sourceMappingURL=data:application/json;base64,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 */